## libapache-mod-witch 0.0.4-1

=== Makefile ===
# $Id: Makefile,v 1.7 2001/09/17 12:58:37 toma Exp $

mod_witch.so: mod_witch.c
	apxs -c mod_witch.c

install: mod_witch.so
	if [ ! -d $(DESTDIR) ]; \
	then \
		mkdir -p $(DESTDIR); \
	fi
	install -s -m 644 mod_witch.so $(DESTDIR)

clean:
	rm -f mod_witch.so *~ *.o
