=== debian/changelog ===
libapache-mod-witch (0.0.4-1) unstable; urgency=low

  * m68k build failure (closes: #112705)

 -- Tamas SZERB <toma@rulez.org>  Thu, 20 Sep 2001 22:00:25 +0200

libapache-mod-witch (0.0.3-1) unstable; urgency=low

  * new upstream

 -- Tamas SZERB <toma@rulez.org>  Mon, 17 Sep 2001 14:57:16 +0200

libapache-mod-witch (0.0.2-1) unstable; urgency=low

  * Initial release (closes: #106211)

 -- Tamas SZERB <toma@rulez.org>  Sun, 22 Jul 2001 20:46:13 +0200

Local variables:
mode: debian-changelog
End:
