=== debian/control ===
Source: libapache-mod-witch
Section: web
Priority: optional
Maintainer: Tamas SZERB <toma@rulez.org>
Build-Depends: debhelper (>= 3.0), apache-dev (>= 1.3.0), libdb2-dev (>= 2.7.7) | libdb3-dev
Standards-Version: 3.5.2

Package: libapache-mod-witch
Architecture: any
Depends: apache-common (>= 1.3.0), ${shlibs:Depends}
Description: mod_witch is an Apache module to log the access_log via syslog
 mod_witch is an Apache module to log the access_log via syslog.
 It can be configured to log with specific syslog options, such as facility 
 and level. It can either log the client's IP or FQDN.
