## libapache-mod-witch 0.0.4-2

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $Id: Makefile,v 1.7 2001/09/17 12:58:37 toma Exp $
+# $Id: Makefile,v 1.2 2002/09/16 18:05:21 toma Exp $
 
 mod_witch.so: mod_witch.c
 	apxs -c mod_witch.c
