=== debian/changelog ===
libapache-mod-witch (0.0.4-2) unstable; urgency=low

  * Build-Depends bug fixed (closes: #201464) 

 -- Tamas SZERB <toma@rulez.org>  Thu, 31 Jul 2003 16:07:12 +0200
