=== debian/control ===
Source: libapache-mod-witch
Section: web
Priority: optional
Maintainer: Tamas SZERB <toma@rulez.org>
Build-Depends: debhelper (>= 3.0), apache-dev (>= 1.3.0)
Standards-Version: 3.5.2

Package: libapache-mod-witch
Architecture: any
Depends: apache-common (>= 1.3.0), ${shlibs:Depends}
Description: mod-witch is an Apache module to log the access_log via syslog
 mod-witch is an Apache module to log the access_log via syslog.
 It can be configured to log with specific syslog options, such as facility 
 and level. It can either log the client's IP or FQDN.
